body {font-family: Times New Roman, Times, serif; font-size: 12pt;	color: #000000;}

td {font-family: Times New Roman, Times, serif; font-size: 12pt;	color: #000000;}

.justify {font-family: Times New Roman, Times, serif; font-size: 14px;	color: #000000; text-align: justify;}

.headline-home {font-family: Arial, Helvetica, sans-serif; font-size: 12pt;	color: #FF0000; line-height: 25px;}

a.nounderline:link { text-decoration: none;}
a.nounderline:visited { text-decoration: none;}
a.nounderline:hover { text-decoration: underline;}

a.nav:link { text-decoration: none;	color: #D61D23;}
a.nav:visited { text-decoration: none;	color: #D61D23;}
a.nav:hover {text-decoration: underline;	color: #D61D23;}
.nav {font-family: Times, Times New Roman, serif; font-size: 14pt;	color: #D61D23; line-height: 15px;}

a.nav-home:link { text-decoration: none;	color: #D61D23;}
a.nav-home:visited { text-decoration: none;	color: #D61D23;}
a.nav-home:hover {text-decoration: underline;	color: #D61D23;}
.nav-home {font-family: Times, Times New Roman, serif; font-size: 14pt;	color: #D61D23; line-height: 30px; margin-left:20;}

 a:link { text-decoration: underline;	color: #9E5B5C;}
 a:visited { text-decoration: underline;	color: #9E5B5C;}
 a:hover {text-decoration: underline;	color: #D61D23;}

td.toplinks a { text-decoration: none; color: #028D4E;}
td.toplinks a:link { text-decoration: none; color: #028D4E;}
td.toplinks a:visited { text-decoration: none; color: #028D4E;}
td.toplinks a:hover {text-decoration: underline; color: #028D4E; }
td.toplinks {color: #028D4E; font-family: Arial, Helvetica, sans-serif; font-size: 7pt;}
.toplinks {padding:10px, 20px, 10px, 10px}

.indent {margin-left: 25; margin-top:0; margin-bottom:0;}

.indent-sub {margin-left: 35; margin-top:0; margin-bottom:0; font-family: Times New Roman, Times, serif; font-size: 10pt;	color: #000000;}

div.sidemenu {font-size: 8pt; line-height: 20px;}

div.indent {margin-left:30;}

.subtitle {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #9E5B5C;}
 
 h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 28px;	color: #6D7158;	font-weight: bold;}

h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px;	color: #9E5B5C;	font-weight: bold; }

h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color: #6D7158;	font-weight: bold; margin-bottom:5;}

h4 {color: #55585D; font-family: Arial, Helvetica, sans-seif; font-size: 9pt; font-weight:bold; margin-top:0; margin-bottom:0; text-decoration: underline;}

.caplink {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #028D4E; padding:3,3,3,3; background-color: #FEDFCA;  border: 1 solid #C1A15D;}

.caption {font-family: Arial, Helvetica, sans-serif; font-size: 9pt;}

.footer a { text-decoration: none; color: #028D4E;}
.footer a:link { text-decoration: none; color: #028D4E;}
.footer a:visited { text-decoration: none; color: #028D4E;}
.footer a:hover {text-decoration: underline; color: #028D4E; }
.footer {color: #028D4E; font-family: Arial, Helvetica, sans-serif; font-size: 9pt;}

.footer-tc a { text-decoration: underline; color: #028D4E;}
.footer-tc a:link { text-decoration: underline; color: #028D4E;}
.footer-tc a:visited { text-decoration: underline; color: #028D4E;}
.footer-tc a:hover {text-decoration: underline; color: #028D4E; }
.footer-tc {color: #028D4E; font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}

.footer-ul a { text-decoration: underline; color: #028D4E;}
.footer-ul a:link { text-decoration: underline; color: #028D4E;}
.footer-ul a:visited { text-decoration: underline; color: #028D4E;}
.footer-ul a:hover {text-decoration: underline; color: #028D4E; }
.footer-ul {color: #028D4E; font-family: Arial, Helvetica, sans-serif; font-size: 9pt;}

a.body:link {text-decoration: underline; color:#FF0000;}
a.body:visited {text-decoration: underline; color:#FF0000;}
a.body:hover   {text-decoration: underline; color:#99CC99;}
a.body:active  {text-decoration: underline; color:#FF0000;}


 